
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23814";
							
var currModelVersion = "";
						
var currModelName = "Investigation and diagnosis 2nd Level Support";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23814.png";
			
		if (z == 68) { modelimage68.src = "../images/ado136.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado136.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado137.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado137.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado138.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado138.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(21.61, 9.805, 24.39, 11.195, "ID23834", "ID23814", "ID23834", "", false);
					
	createImageArea(30.3, 6.8, 31.7, 8.2, "ID23843", "ID23814", "ID23843", "", false);
					
	createImageArea(30.3, 14.8, 31.7, 16.2, "ID23840", "ID23814", "ID23840", "", false);
					
	createImageArea(17.61, 6.805, 20.39, 8.195, "ID23831", "ID23814", "ID23831", "", false);
					
	createImageArea(26.87, 6.795, 29.13, 9.145, "ID23822", "ID23814", "ID23822", "", false);
					
	createImageArea(24.74, 14.8, 27.26, 17.580000000000002, "ID23819", "ID23814", "ID23819", "", false);
					
	createImageArea(22, 6.8, 24, 8.719999999999999, "ID23837", "ID23814", "ID23837", "", false);
					
	createImageArea(13.11, 6.805, 15.89, 8.195, "ID23828", "ID23814", "ID23828", "", false);
					
	createImageArea(4.24, 1.3, 6.76, 4.08, "ID23816", "ID23814", "ID23816", "", false);
					
	createImageArea(8.61, 6.805, 11.39, 8.195, "ID23825", "ID23814", "ID23825", "", false);
					
	createImageArea(13.505, 21.53, 15.475, 23.85, "ID23846", "ID23814", "ID23846", "", false);
					
	imageMapsReady();
}
			
			ID23816D='<span class=\"mov_desc\">All Incidents that cannot be resolved immediately by the first Level Support are handled in this process.</span>';				
				ID23819D='<span class=\"mov_desc\">All Incidents that cannot be resolved by the 2nd Level Support are handled in the 3rd Level Support.</span>';				
				ID23822D='<span class=\"mov_desc\">In this process the Incident will be solved and the Service restored or a Request For Change (RFC) will be submitted to Change Management. In this case the Incident Management process remains open until the change process is closed.</span>';				
				ID23825D='<span class=\"mov_desc\">In first step, Incident details are identified and assessed to prepare for next steps.</span>';				
				ID23828D='<span class=\"mov_desc\">All information related to the Incident is collected and analysed.</span>';				
				ID23831D='<span class=\"mov_desc\">Finding a solution of the Problem.</span>';				
				ID23834D='<span class=\"mov_desc\">If  the Incident can not be resolved by the 2nd Level Support, it is passed on to the 3rd Level Support.</span>';				
				ID23837D='';				
				ID23840D='';				
				ID23843D='';				
				ID23846D='<span class=\"mov_desc\">The CMDB is necessary for identifying all information concerning the Incident, e.g. documentation of initiatives and status of Incident resolution.</span>';				
				
			
function readCM()
{
			ID23816CM = new instCM("Investigation and diagnosis 2nd Level Support");
ID23819CM = new instCM("Investigation and diagnosis 3rd Level Support");
ID23819CM.addAttribute("Referenced subprocess", "mod");
ID23819CM.addLink("Referenced subprocess", "../ID23728/ID23728.html", "Investigation and diagnosis 3rd Level Support", "mt_itsp.gif");
ID23822CM = new instCM("Resolution and recovery");
ID23822CM.addAttribute("Referenced subprocess", "mod");
ID23822CM.addLink("Referenced subprocess", "../ID23434/ID23434.html", "Resolution and Recovery", "mt_itsp.gif");
ID23825CM = new instCM("Assessment of Incident details");
ID23825CM.addAttribute("Responsible role", "obj");
ID23825CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17549\");", "2nd Level Support", "small_role.png");
ID23828CM = new instCM("Collection and analysis of all related information");
ID23828CM.addAttribute("Responsible role", "obj");
ID23828CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17549\");", "2nd Level Support", "small_role.png");
ID23831CM = new instCM("Problem solving");
ID23831CM.addAttribute("Responsible role", "obj");
ID23831CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17549\");", "2nd Level Support", "small_role.png");
ID23834CM = new instCM("Pass on Incident to a specialist group of the 3rd Level Support");
ID23834CM.addAttribute("Responsible role", "obj");
ID23834CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17549\");", "2nd Level Support", "small_role.png");
ID23837CM = new instCM("Solved?");
ID23840CM = new instCM("End");
ID23843CM = new instCM("End-2");
ID23846CM = new instCM("Configuration Management Database");
ID23849CM = new instCM("Service Desk- 1st Level Support");
ID23852CM = new instCM("2nd Level Support");
ID23855CM = new instCM("IT infrastructure");
ID23858CM = new instCM("3rd Level Support");
ID23861CM = new instCM("");
ID23862CM = new instCM("");
ID23863CM = new instCM("");
ID23864CM = new instCM("");
ID23865CM = new instCM("");
ID23866CM = new instCM("");
ID23867CM = new instCM("");
ID23868CM = new instCM("");
ID23869CM = new instCM("");
ID23870CM = new instCM("");
ID23871CM = new instCM("");
ID23872CM = new instCM("");
ID23873CM = new instCM("");
ID23874CM = new instCM("");
ID23875CM = new instCM("");
ID23876CM = new instCM("");
ID23877CM = new instCM("");
ID23878CM = new instCM("");
ID23879CM = new instCM("");
ID23880CM = new instCM("");
ID23881CM = new instCM("");
ID23882CM = new instCM("");
ID23883CM = new instCM("");
ID23884CM = new instCM("");
ID23885CM = new instCM("");
}
		